{% extends 'index.html' %}

{% block content %}
    <div class="updt">
        <div class="par-for-cont">
            <div class="containerLogin">
                {% if validlink %}
                    <p>Please enter new password</p>
                    <form action="" method="POST" enctype="multipart/form-data">
                        {% csrf_token %}
                        <table>
                            <tr>
                                <td>{{ form.new_password1.errors }}
                                    <label for="id_new_password1">New password:</label></td>
                                <td>{{ form.new_password1 }}</td>
                            </tr>
                            <tr>
                                <td>{{ form.new_password2.errors }}
                                    <label for="id_new_password2">Confirm password:</label></td>
                                <td>{{ form.new_password2 }}</td>
                            </tr>

                        </table>
                    <input type="submit" value="Change my password" class="button-mull" id="but-res-pas">
                    </form>
                {% else %}
                    <h1>Password reset failed</h1>
                    <p>The password reset link was invalid or already used. Please request a new password reset.</p>
                {% endif %}
            </div>
        </div>
    </div>
{% endblock %}